<?php
/**************************************************
  CPG Photo Shop Plugin for Coppermine Photo Gallery
  *************************************************
  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Coppermine version: 1.4.5
  Photo Shop version: 1.0
  $Revision: 1.0 $
  $Author: stramm $
***************************************************/
if (!defined('IN_COPPERMINE')) 
{
	die('Not in Coppermine...');
}


if (defined('PHOTOSHOP_ORDER_PHP')) 
{
$lang_photoshop_email_order = <<<EOT
Goeiedag Mijnheer/Mevrouw {USER_NAME},

Bedankt voor uw bestelling op {SITE_NAME} met als order nummer: {ORDER_ID}. 

en graag tot ziens..


{ADMIN}
EOT;


$lang_photoshop_email_admin = <<<EOT
Goeiedag Beheerder KMM,

U heeft een nieuwe bestelling op uw website.
<a href="{$CONFIG['ecards_more_pic_target']}index.php?file=photo_shop/photo_shop_admin">Click to go to the order manager</a>

EOT;
}

$lang_photoshop_register = array(
  'already_member' => 'Already a member',
);



$lang_photoshop_config = array(
  'save_cfg' => 'Save new configuration',
  'new_item' => 'Create new item',
  'title' => 'Shop configuration',
  'type' => 'Type',
  'price' => 'Price',
  'name' => 'Description',
  'max_items' => 'Max items on CD',
  'priority' => 'Priority',
);

$lang_photoshop = array(
  'admin_title' => 'Shop', // admin menu button title
  'uninstall' => 'Remove the table that was used to store shop data ?',
  'USD' => 'Euro',
  'buy' => 'Plaats foto in winkelmandje:',
  'send' => 'Bestel',
  'CD' => 'Plaats op CD/DVD',
  'CD_price' => 'Controleer Winkelmandje',
  'added' => 'Foto toegevoegd',
  'cart' =>'Winkelmandje',
  'boxcd' =>'Foto(s) op CD/DVD',
  'boxphoto' =>'Foto(s) voor Vakafdruk',
  'go' =>'GO',
  'save_amounts' => 'nieuwe berekening',
  'empty_basket' => 'Leeg uw Winkelmandje',
  'each' => 'p/st',
  'title' => 'Titel:',
  'filename' => 'Bestandsnaam:',
  'size' => 'Formaat:',
  'amount' => 'Aantal:',
  'total' => 'Totaal',
  'pics' => 'Foto(s)',
  'pricelist' => 'PRIJSLIJST',
  'photos' => 'Foto(s)',
  'cds' => 'CDs/DVDs',
  'to_many_pics' => 'U heeft teveel foto(s) voor deze CD/DVD, verwijder Foto(s) uit uw winkelmandje!',
  'on_cd' => 'Op CD/DVD',
  'for_print' => 'Voor Vakafdruk',
  'send_order' => 'Bevestig uw bestelling',
  'goto_cart_cd' => '<a href="index.php?file=photo_shop/photo_shop_cart&box=cd">Open shopping cart</a>',
  'email_subject_order' => 'Bedankt voor uw bestelling',
  'email_subject_order_admin' => 'U heeft een nieuwe bestelling',
  'email_sent' => 'Bedankt voor uw bestelling.<br> We hebben u een bevestigings E-mail gestuurd!',
  'cart_empty' => 'Uw winkelmandje is leeg.<br> Bestel eerst de foto(s)!',
  'in_cart' => 'Foto(s) in Winkelmandje',
  'checkout' => 'Kassa',
  'to_go' => 'U kunt nog %s foto(s) op uw CD/DVD plaatsen voor uw volgende prijs categorie',
  'to_go_full' => 'Uw CD/DVD is vol voor deze prijs categorie',
  'to_go_remove' => 'U plaats teveel foto(s) op uw cd/DVD. verwijder minstens %s foto(s)!',
  );

if (defined('PHOTOSHOP_ADMIN_PHP')) 
{
$lang_photoshop_admin = array(
  'u_orders_on_p_pages' => '%d orders on %d page(s)',
  'otime_a' => 'Date ascending',
  'otime_d' => 'Date decending',
  'uid_a' => 'User ID ascending',
  'uid_d' => 'User ID decending',
  'oid_a' => 'Order ID ascending',
  'oid_d' => 'Order ID decending',
  'o_board_title' => 'Shop admin',
  'Active' => 'Aktief',
  'Archive' => 'Archief',
  'OrdersIn'=> 	'Inkomende bestellingen',
  'managefolder'		=>		'Manage folder',
  'orders' => 'bestellingen',
  'switch' => 'Switch to',
  'go' => 'Go',
  'Orders' => 'Bestellingen',
  'mark_all' => 'Mark / unmark all orders',
  'NoOrders' => 'No orders',
  'SelectedOrders' => 'Selected orders',
  'markarchive' => 'verplaats naar Archief',
  'markactive' => 'verplaats naar Actief',
  'delete' => 'Verwijder',
  'new' => 'Nieuwe bestelling',
  'viewed' => 'Bekeken bestellingen',
  'processed' => 'verwerkte bestellingen',
  'order_id' => 'Order ID',
  'items' => 'Items',
  'usd_total' => 'Totaal Euro ',
  'item_price' => 'Prijs totaal',
  'size' => 'Formaat',
  'config' => 'Config',
  'mark_unviewed' => 'Set onbekeken',
  'mark_viewed' => 'Set bekeken',
  'mark_payed' => 'Set betaald',
  'mark_unpayed' => 'Set onbetaald',
  'mark_sent' => 'Set verstuurd',
  'mark_unsent' => 'Set onverstuurd',
  'pos' => 'Betaald/ Verstuurd',
  'neg' => 'onbetaald/ niet verstuurd',
  //new stuff
  'contains' => 'bevat',
  'order_s' => 'order(s)',
  'in_total' => 'In totaal zijn er',
  'orders_stored' => 'bestellingen opgeslagen',
  'stored_orders' => 'Stored orders in this folder',
  'total_orders' => 'Total orders',
  'noitems' => 'No. items',
  'volume' => 'Order volume',
  'user_id' => 'Gebruikersnaam',
  'sort_by' => 'Sort by',
  'amount' => 'Aantal',
  'pid' => 'PID',
  'price_pi' => 'prijs per stuk',
  'usd' => 'Euro',
  );
}
?>

